body {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    line-height: 1.42857143;
    color: #fff;
    /*background-color: #8A0404;*/
   background-image: url('../img/bg_top_img.jpg');
       background-position: -1342px 3%;
    background-repeat: repeat;
	background-size: cover;
	
  }
.menu-gradient {
background: rgba(210,20,20,1);
/* Old Browsers */background: -moz-linear-gradient(top, rgba(210,20,20,1) 0%, rgba(62,12,12,1) 100%);
 /* FF3.6+ */background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(210,20,20,1)), color-stop(100%, rgba(62,12,12,1)));
/* Chrome, Safari4+ */background: -webkit-linear-gradient(top, rgba(210,20,20,1) 0%, rgba(62,12,12,1) 100%);
 /* Chrome10+,Safari5.1+ */background: -o-linear-gradient(top, rgba(210,20,20,1) 0%, rgba(62,12,12,1) 100%);
 /* Opera 11.10+ */background: -ms-linear-gradient(top, rgba(210,20,20,1) 0%, rgba(62,12,12,1) 100%);
 /* IE 10+ */background: linear-gradient(to bottom, rgba(210,20,20,1) 0%, rgba(62,12,12,1) 100%);
/* W3C */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d21414', endColorstr='#3e0c0c', GradientType=0 );
/* IE6-9 */
}
.palyazat-1{
	max-width: 600px;
    background-color: white;
    color: #2f2f2fe3;
    width: 95%;
}
.palyazat-1 p{
	font-size: larger;
}
@media (max-width: 1000px) { 
  .navbar-inverse .navbar-nav>li>a {
    color: white;
    font-size: 12px;
	}
}
.navbar-inverse .navbar-nav>li>a {
  color: white;  
}
.navbar-inverse .navbar-nav>li>a:hover{
  color: #ffc21b;  
}
.navbar {
  /*  margin-bottom: 0px;*/
}
.cim{
      color: #FFFFFF;
    text-shadow: black 10px 10px 5px;
  /*  background-image: url('../img/header-img.png');
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover;
    width: 100%;
    height: 330px;*/ position: relative;
    top: 40px;   
    margin-bottom: 45px;
}
.feher-keret {
	border: 10px solid white;
		border-radius: 20px;
		
}
.cim-text {
    position: relative;
    top: 15px;
    right: -290px;

}
.fa.pull-right {
     margin-left: 0 !important;
}
.cim-icons {
    border-radius: 10px !important;
	margin: 0 5px; !important;
}
.beer{
    background: transparent url('../kepek/header-bg.png');
    background-position: left bottom;
    background-repeat: repeat no-repeat;
    padding-bottom: 12px;
}
.slider {
    background: transparent;
    margin-bottom: 10px;
}
.CarouselImg img {
  width: auto;
  /*height: 225px;*/
  max-height: 225px;
}
.CarouselImg  {
  margin: 0 auto;
  text-align: center;
}
.carousel-inner>.item>a>img, .carousel-inner>.item>img {
   /* max-height: 500px;
    margin: 0 auto;*/
}
.carousel-control.left, .carousel-control.right  {
    background: transparent;
}
.slider-size {
    height: 400px; /* This is your slider height */
    border-radius: 10px;
}
.carousel {
    width:100%; 
    margin:0 auto; /* center your carousel if other than 100% */ 
}
.transparensy-bg {
    opacity: 1;
    background-color: rgba(0,0,0,0.2);
}
.promo {
    text-align: center;
    color: black;
    background: white;
}
.Lobster {
    font-family: 'Lobster', cursive;
	
}
.text-center {
    text-align: center;
}
.map-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
  margin: 0 50px;
}
.map-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}
.footer {
     background: #343434;
    
    margin-top: 20px;
}
.footer .row{
  padding: 30px 0;

}
.yellow-bg {
  background-color: #ffc21b;
  padding: 10px;
    margin: 5px;
}
.margin40 {
  margin: 20px 0;
}

/* Kép lefedi a szöveget ---- átlátszó hátterű képpel nem müködik-----*/
/*#chapter-one {
	margin:0; padding:0;
	position:relative;
	width:245px; height:59px;
	overflow:hidden;
}
#chapter-one span {
	display:block;
	position:absolute; left:0; top:0; z-index:1;
	width:245px; height:59px;
	margin:0; padding:0;
	background:url("../img/heti_menu.png") top left no-repeat;
}
*/
.for-sr {
	visibility: hidden;
}
.tabla {
	background:url("../img/tabla3.jpg") top left repeat;
	background-size: cover;
    padding:  50px 0;
}
.heti-menu ul li{
	list-style-type: none;
}
ul {
	padding:0;
}
.nav-pills>li.active>a, .nav-pills>li.active>a:focus, .nav-pills>li.active>a:hover {
    color: #fff !important;
    background-color: #6A0000 !important;
	border: 0;
}
.nav-pills>li>a:focus, .nav-pills>li>a:hover {
    text-decoration: none !important;
    background-color: transparent !important;
	border: 1px solid white;
}
.nav-tabs > li, .nav-pills > li {
    float:none;
    display:inline-block;
    *display:inline; /* ie7 fix */
     zoom:1; /* hasLayout ie7 trigger */
}

.nav-tabs, .nav-pills {
    text-align:center;
}
.white-board {
	background: whitesmoke;
    color: black;
    font-weight: 500;
    font-family: sans-serif;
}
#vers-doboz {
	margin-bottom: 25px;
}
#vers {
    background: white;
    position: relative;
    box-shadow: 0px 5px 15px black;
    top: 25px;
    z-index: 200;
}
#arnyek {
	position: absolute;
    top: 205px;
    left: 327px;
    width: 715px;
    z-index: 200;
}
.vers-mobil {
    background-color: #750F0F;
    color: wheat;
    padding: 10px 0;
	box-shadow: 0px 5px 15px black;
}
.rendezveny-cikk img{
/*	float:left;
	margin-right:5px;*/
	padding:0;
  /*  display: inline; */
}
.rendezveny-cikk-szoveg, .rendezveny-cikk {
	margin:  5px;
}
.galeria-title {
	margin:5px;
}
.margin5 {
	margin: 5px;
}
#kapcsolat-terkep iframe{
	max-height: 264px;
	margin: 0;
}
@media (max-width: 1000px) { 
.map-responsive{
		/*overflow:hidden;
		padding-bottom:56.25%;
		position:relative;
		height:0;*/
	  margin: 5px;
	}
}
.dropdown-menu {
    min-width: 180px;
}
.table-responsive, table, .table-borderless table, .table-borderless tbody tr td, .table-borderless tbody tr th, .table-borderless thead tr th {
    border: none;
}
.navbar-fixed-top .navbar-collapse {
     max-height: none;
	 min-width: 100%;
}
.row-margin-zero {
    margin-right: 0;
    margin-left: 0;
	margin-bottom: 20px;
}
}
@media screen and (max-width: 768px) {
    h1{
        font-size:14px;
    }
	.palyazat-1{
	width: 600px;
    background-color: white;
    color: #2f2f2fe3;
	}

}